CREATE TABLE AR_Padron_IIBB(
	Cuit varchar(19) NOT NULL,
	Id_Tipo_Reten  varchar(10),
	Fecha Datetime,
	Coef Decimal(10,5),
	Porc Decimal(7,2)

 CONSTRAINT PK_AAPIB_PorId PRIMARY KEY CLUSTERED 
(
	Cuit,Id_Tipo_Reten ASC
)
)
GO

CREATE INDEX IX__AAPIB_PorReten ON  AR_Padron_IIBB (Id_Tipo_Reten,Cuit)
GO

ALTER TABLE AR_Padron_IIBB  ADD  CONSTRAINT [FK__AAPIB_PorReten] FOREIGN KEY(Id_Tipo_Reten)
REFERENCES Cbtes_Reten_Tipos (Id_Tipo_Reten)
GO

